{
   "achievement.openInventory" : 7,
   "stat.climbOneCm" : 2335,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.diveOneCm" : 1351,
   "stat.drop" : 13,
   "stat.fallOneCm" : 108172,
   "stat.flyOneCm" : 530064,
   "stat.jump" : 272,
   "stat.playOneMinute" : 167160,
   "stat.walkOneCm" : 337590
}
